unit U_ObjProperties;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  TF_ObjProperties = class(TForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  F_ObjProperties: TF_ObjProperties;

implementation
uses USCS_main, U_CAD;

{$R *.dfm}

end.
